<?php
  $time1 = microtime(true);

  //Przykładowa treść skryptu
  for($i = 0; $i < 10000; $i++)
    for($j = 0; $j < 1000; $j++);

  $time2 = microtime(true);
  $time = round($time2 - $time1, 4);

  echo "Strona została wygenerowana w czasie $time sekund.";
?>

